Skip to main content
Kofax

Context value required for computation not set error when opening the Kofax Capture 9.0 Scan module with Kofax VRS 4.5 installed

16377

 

Question / Problem:

Opening the Kofax Capture 9.0 Scan module with Kofax VRS 4.5 installed results in the following errors:

20084 Unknown error
and
Context value required for computation not set 

 

Answer / Solution:

This issue can occur if Kofax VRS 4.5 (without Service Pack 1) is installed on top of Kofax Capture 9.0, which installs Kofax VRS 4.5 SP1 by default.  To resolve this issue, install Service Pack 1 for Kofax VRS 4.5.

Applies to:

Product Version Category
VRS 4.5 Install/Uninstall